#SubHero {
	width: 100%;
	height: auto;
	max-height: 100px;
	overflow: hidden;
	background: #000;
}

#SubHero img {
	width: 100%;
	height: auto;
}

#SiteContainer {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 1em 0;
}

/* Subpage Menu */

#SideColumn {
	width: 23%;
	float: left;
	background: rgba(0,0,0,0.15);
	min-height: 10em;
	padding-left: .5em;
}

#SubpageNavigation {
	clear: both;
	float: left;
	position: relative;
	z-index: 999;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: .5em 0;
	display: block;
}

h3.NodeTitle {
	font-size: 1em;
	margin-bottom: 0;

}

h3.NodeTitle label {
	width: 95%;
	float: right;
	display: block; 
	padding: 0 0 0 0; 
	margin: 0 0 .5em 0;
	cursor: pointer;
}

h3.NodeTitle label a {
	color: #800300;
	text-decoration: none;
}

.SubmenuArrow {
	clear: left;
	width: .4em;
	height: auto;
	min-height:1em;
	float: left;
	margin: .25em .25em 0 0;
}

.SubmenuArrow img {
	width: 100%;
	height: auto;
}

.rotated {
  -ms-transform: rotate(90deg); /* IE 9 */
  -moz-transform: rotate(90deg); /* Firefox */
  -webkit-transform: rotate(90deg); /* Safari and Chrome */
  -o-transform: rotate(90deg); /* Opera */
  transform: rotate(90deg);
}

.showFull {
	display: none;
	margin-left: 2em;
}

.showFull, .showFirstLevel, .showSecondLevel {
	display: none;
	margin-left: 2em;
}

.level3Open,.level4Open, .level5Open {
	display: block;
}

#MainColumn {
	width: 75%;
	float: right;
	min-height: 10em;
}

#FullColumn {
	width: 100%;
	float: left;
	min-height: 10em;
}

#MainColumn h1, #FullColumn h1 {
	padding-left: .5em;
    line-height: 1.125em;
}

#MainColumn section, #FullColumn section {
	padding: 0 1em;
}

#MainContent {
}

#MainContent ul, #MainContent ol {
	margin-left: 3em;
}

#ioltaPastPresidents {
    width: 80%;
    margin: 0 auto;
}

#ioltaPastPresidents td {
    font-size: .9em;
}

#ioltaPastPresidents td:nth-child(1) {
    width: 10%;
}

#ioltaPastPresidents td:nth-child(2) {
    padding-left: .25em;
    width: 25%;
}

#ioltaPastPresidents td:nth-child(3) {
    width: auto;
}





/* Opinions */

#OpinionSearch {
	margin: 1em auto;
}

#OpinionSearchForm {
	padding-bottom: 1em;
}

#OpinionSearchBox {
	width: auto;
	float: left;
	margin-right: 1em;
}

#OpinionSearchBox input {
	line-height: auto;
}

#OpinionSearchButton {
	width: auto;
	float: left;
}

#OpinionSearchButton button {
	border: none;
	background: #993700;
	background: -moz-linear-gradient(top,  #993700 0%, #6a2600 100%);
	background: -webkit-linear-gradient(top,  #993700 0%,#6a2600 100%);
	background: linear-gradient(to bottom,  #993700 0%,#6a2600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#993700', endColorstr='#6a2600',GradientType=0 );
	line-height: 1.5em;
	color: #FFF;
	border-radius: .5em;
}

#ListAllOpinions {
	font-size: .9em;
	margin-bottom: 1em;
	line-height: normal;
}

#ListAllOpinions a {
}

.Comma:last-child {
	display: none;
}

#OpinionsByTopic {
	margin-bottom: 2em;
}

.OpinionRow {
	border-top: solid thin #BBB;
	border-right: solid thin #BBB;
	border-left: solid thin #BBB;
}

.OpinionRow:last-child {
	border-bottom: solid thin #BBB;
}

.OpinionTopics {
	clear: left;
	width: 40%;
	float: left;
	font-size: .9em;
	border-right: solid thin #BBB;
}

.TopicOpinions {
	width: 57%;
	float: left;
	padding-left: .5em;
	font-size: .9em;
}

#OpinionNumber {
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1em;
	padding-top: .75em;
	text-align: center;
}

#OpinionText {
	margin-top: 1em;
}

#OpinionPDFLink {
	margin: 1em 0;
	text-align: right;
}

#OpinionPDFLink img {
	margin: .25em 0 0 .5em;
	width: 1.25em;
	height: auto;
	float: right;
}

/* EZSearch */

#ezsearch-summary {
}

#ezsearch-summary p {
}

#ezsearch-result-count {
}

#ezsearch-result-count p {
}

#ezsearch-results-container {
}

.ezsearch-result {
	background: tan;
	margin-bottom: 2em;
}

#ezsearch-results-container .ezsearch-result h2 {
	width: 100%;
	float: left;
	border-bottom: solid thin #BBB;
}

#ezsearch-results-container .ezsearch-result p {
	width: 100%;
	float: left;
	margin-bottom: 1em;
}

/* FAQ */

#FAQMain {
	margin-top: 0;
}

#FAQMain h1 {
	font-size: 1.25em;
	color: #000;
	padding-left: 0;
}

#FAQMain ul {
	margin-left: 3em;
}

.FAQItem {
}

.FAQAnswer {
	padding-left: 1em;
}

/* Terms */

#TermsMain {
	margin-top: 0;
}

#TermsMain h1 {
	font-size: 1.25em;
	color: #000;
	padding-left: 0;
	cursor: pointer;
}

.TermsItem {
	width: 31%;
	float: left;
	margin-bottom: 1em;
}

.TermsItem {
}

.TermsItem:nth-child(3n+1) {
	clear: both;
	margin-right: 2em;
}

.TermsItem:nth-child(3n) {
	margin-left: 2em;
}

.TermDefinition {
	padding-left: 1em;
	display: none;
}

/* Photo Gallery */
/* First, the parent page */
#Galleries {
}

.GalleryThumb {
	cursor: pointer;
	width: 24%;
	float: left;
	margin: 1em 1em 0 0;
}

.GalleryThumb img {
	width: 100%;
	height: auto;
}

/* then the gallery page */

#PhotoGalleryContainer {
}

.GalleryImage {
	width: 22%;
	margin: 1em 0 1em 2em;
	float: left;
    position: relative;
}

.GalleryImage:nth-child(4n+1) {
    clear: both;
}

.GalleryImage img {
	width: 100%;
	height: auto;
}

#PhotoGallery .GalleryImage figcaption {
    text-align: center;
    bottom: 0;
    position: absolute;
    width: 100%;
    background: rgba(0,0,0,0.40);
    color: #FFF;
    z-index: 999;
    font-weight: normal;
    font-size: .8em;
}
/* FormsPass */

#FormsPassContainer {
    width: 70%;
    margin: 2em auto 0 auto;
}

.FormsPassHeader {
    font-weight: bold;
    font-size: 1.25em;
    padding-bottom: 1em;
}

#FormsPassLogin, #FormsPassNotRegistered {
    float: left;
    text-align: center;
    width: 45%;
    margin: 0 0 1em 0;
}

#FormsPassLogin {
    float: left;
}

#FormsPassLogin button {
	border: none;
	outline: none;
	background: #800300;
	line-height: 3em;
	color: #FFF;
	padding: 0 2.5em;
}

#FormsPassNotRegistered {
    float: right;
}

#FormsPassNotRegistered img {
    max-width: 80%;
    margin: 0 auto;
}

#FormsPassDemo {
    clear: both;
    margin: 1em auto;
    width: 60%;
    text-align: center;
}

#FormsPassDemo img {
    max-width: 60%;
    margin: 0 auto;
}

#FormsPassOther {
    clear: both;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}


/* Lawyer Directory */

#SearchForm {
    width: 90%;
    margin: 1em auto;
}

#searchbox {
    padding-left: .5em;
    border: solid thin #DDD;
    border-radius: .25em;
    width: 15em;
}

.SearchText {
    width: auto;
    float: left;
    margin-right: 1em;
}

.SearchRadio {
    width: auto;
    float: left;
    margin-right: 1.5em;
    text-align: center;
}

.SearchButton {
    width: auto;
    float: left;
}

.SearchButton button {
	border: none;
    border-radius: .25em;
	color: #FFF;
	background: #993700;
	width: auto;
	height: auto;
	margin: 0 auto 0 auto;
	text-decoration: none;
	padding: .5em .75em;

}

#Alphabet {
    width: 100%;
    float: left;
    margin: .5em auto 1em auto;
    background: none;
    text-align: center;
}

#Alphabet a {
    padding: .25em .25em;
    margin: 0 1px 0 0;
}

#LawyerSearchResults {
    padding: 0;
}

.LawyerInformation {
    width: 29%;
    float: left;
    margin: 0 0 1em 1em;
    border-top: solid thin #DDD;
    font-size: .9em;
}

.LabelHolder {
    clear: both;
    width: 40%;
    float: left;
    text-align: right;
    padding: 0;
    margin-top: .25em;
}

.DataHolder {
    width: 58%;
    float: right;
    padding: 0;
    margin-top: .25em;
}

.LawyerInformation:nth-child(3n) {
    clear: both;
    margin-left: 0;
}

.LawyerInformation label {
    font-weight: bold;
}


/* Local Associations */

#LocalBarCol1 , #LocalBarCol2, #LocalBarCol3 {
    width: 32%;
    float: left;
}



/* MS Lawyer Archives */

#MSLawyerArchives {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#MSLawyerArchives h2 {
	color: #000;
}

figure.ArchiveImage {
	width: 20%;
	height: auto;
	margin: 0 .75em 1em .75em;
	border: solid thin #BBB;
	border-radius: .25em;
	padding: .5em;
	cursor: pointer;
	background: #FFF;
}

figure.ArchiveImage:hover {
	border-color: #800300;
}


figure.ArchiveImage figcaption {
	color: #800300;
	margin-bottom: 1em;
	font-size: 1.125em;
}

figure.ArchiveImage img {
	width: 100%;
	height: auto;
	border: solid thin #555;
}







